Do you use another HTTP 1.0?

Do you use another HTTP 1.0, some popular browsers?
1.1 introduced in 1999.
October 8th 19 at 03:06
3 answers
October 8th 19 at 03:08
No browsers, other clients, why it is. At least before when nginx proxy_pass appealed to the backend over http 1.0.

If I'm not mistaken, they're version is fully backward compatible, i.e. if you implement the correct http 1.1, and http 1.0 everything should work.
* why not. - Erik_Muller76 commented on October 8th 19 at 03:11
October 8th 19 at 03:10
I would say they support, and where and when use is another matter.
October 8th 19 at 03:12
Popular in the sense of computer end users? I think already there are no such browsers for a long time.

But to deal at all with that. I now precisely do not remember (links or lynx) which of the console browsers does not support HTTP 1.0, but these are precisely there.

Find more questions by tags Computer networks